Commit 2dfe29c9 authored by Sylvestre Ledru's avatar Sylvestre Ledru

Merge branch 'pfm' into '8'

control: Build-depend on libpfm4-dev only on linux

See merge request !39
parents 435a786b 9aa9a7ee
......@@ -18,7 +18,7 @@ Build-Depends: debhelper (>= 9.0), cmake, chrpath, texinfo, sharutils,
ocaml-findlib [amd64 arm64 armhf i386 ppc64el s390x],
libctypes-ocaml-dev [amd64 arm64 armhf i386 ppc64el s390x],
dh-exec, dh-ocaml [amd64 arm64 armhf i386 ppc64el s390x],
libpfm4-dev
libpfm4-dev [linux-any]
Build-Conflicts: oprofile, ocaml
Standards-Version: 4.2.1
Homepage: https://www.llvm.org/
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment